name: easy_calendar
description: >-
  A simple to use and simple to maintain calendar package.
  It uses UTC and does not care about timezones.
  If you need timezones, you have to implement the conversion yourself.
version: 0.1.2
repository: https://gitlab.com/jb-packages/flutter/easy_calendar
topics:
  - calendar
  - icalendar
  - rrule
  - appointments
  - events

platforms:
  android:
  ios:

environment:
  sdk: ">=3.2.0<4.0.0"

# Add regular dependencies here.
dependencies:
  diffutil_dart: ^4.0.1
  easy_tuple: ^0.1.1
  flutter:
    sdk: flutter
  intl: ">=0.18.0 <=0.19.0"
  rrule: ^0.2.15
  super_sliver_list: ^0.4.1
  utc_date_time: ^0.1.0

dev_dependencies:
  jb_utils: ^1.0.1
  flutter_test:
    sdk: flutter
